IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_FP_CARGO_EST_ARV_MERC_LINHA_DESCONTO_TENTACLE'
)
    BEGIN
        DROP VIEW V_FP_CARGO_EST_ARV_MERC_LINHA_DESCONTO_TENTACLE;
    END;
GO
CREATE VIEW V_FP_CARGO_EST_ARV_MERC_LINHA_DESCONTO_TENTACLE
AS
     SELECT CD_EMP,
            CD_CARGO,
            CD_ARV_MERC_LINHA,
            PERC_DESC
     FROM FP_CARGO_EST_ARV_MERC_LINHA_DESCONTO;